<?xml version="1.0" encoding="UTF-8"?>
<definitions xmlns="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:flowable="http://flowable.org/bpmn" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:omgdc="http://www.omg.org/spec/DD/20100524/DC" xmlns:omgdi="http://www.omg.org/spec/DD/20100524/DI" typeLanguage="http://www.w3.org/2001/XMLSchema" expressionLanguage="http://www.w3.org/1999/XPath" targetNamespace="http://www.flowable.org/processdef">
  <process id="activity" name="activity" isExecutable="true">
    <startEvent id="sid-8E372D44-FE99-4818-B416-7FB3D7CA1383" name="提交活动审核"></startEvent>
    <exclusiveGateway id="sid-DF21CEF6-BEB1-4136-B73B-04B90014520E" name="是否由平台审核"></exclusiveGateway>
    <sequenceFlow id="sid-2B99BAC0-B361-43D7-AA6C-EAB56D16B080" sourceRef="sid-8E372D44-FE99-4818-B416-7FB3D7CA1383" targetRef="sid-DF21CEF6-BEB1-4136-B73B-04B90014520E"></sequenceFlow>
    <userTask id="sid-BBC62A41-8EA3-4428-8345-B61594ECB80E" name="平台审核" flowable:assignee="${auditor}">
      <extensionElements>
        <flowable:taskListener event="complete" class="org.springblade.flow.activity.listener.ActivityPlatformCompleteListener"></flowable:taskListener>
        <modeler:initiator-can-complete xmlns:modeler="http://flowable.org/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <userTask id="sid-26F8CF3B-CFD7-4D03-81B6-3A6A526E4C63" name="商场审核" flowable:assignee="${mallTask}">
      <extensionElements>
        <flowable:taskListener event="complete" class="org.springblade.flow.activity.listener.ActivityMallCompleteListener"></flowable:taskListener>
        <modeler:initiator-can-complete xmlns:modeler="http://flowable.org/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <userTask id="sid-CF1FAAE9-5FF5-4A60-BB9B-775649E4E773" name="修改待提交" flowable:assignee="$INITIATOR">
      <extensionElements>
        <flowable:taskListener event="complete" class="org.springblade.flow.activity.listener.ActivityUserCompleteListener"></flowable:taskListener>
        <modeler:activiti-idm-initiator xmlns:modeler="http://flowable.org/modeler"><![CDATA[true]]></modeler:activiti-idm-initiator>
      </extensionElements>
    </userTask>
    <endEvent id="sid-382234D7-8F57-4B43-BEDB-02F533B66AFB" name="审核通过"></endEvent>
    <sequenceFlow id="sid-2EB67410-D094-44E3-AD0C-78C50C9EE03A" sourceRef="sid-DF21CEF6-BEB1-4136-B73B-04B90014520E" targetRef="sid-26F8CF3B-CFD7-4D03-81B6-3A6A526E4C63">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${!toPlatform}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-CD05402D-E128-49C2-8C89-C019C82EBC0E" name="审核驳回" sourceRef="sid-26F8CF3B-CFD7-4D03-81B6-3A6A526E4C63" targetRef="sid-CF1FAAE9-5FF5-4A60-BB9B-775649E4E773">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${!pass}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-AD68D081-2EAF-4F9B-B43F-4437B64184DC" name="审核通过" sourceRef="sid-26F8CF3B-CFD7-4D03-81B6-3A6A526E4C63" targetRef="sid-BBC62A41-8EA3-4428-8345-B61594ECB80E">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${pass}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-B19EA25D-1E07-4FBD-A0D5-B2CD0D89B25F" name="审核驳回" sourceRef="sid-BBC62A41-8EA3-4428-8345-B61594ECB80E" targetRef="sid-CF1FAAE9-5FF5-4A60-BB9B-775649E4E773">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${!pass}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-C6F1E9E9-B970-4690-BECC-FE39A72A34E1" sourceRef="sid-DF21CEF6-BEB1-4136-B73B-04B90014520E" targetRef="sid-BBC62A41-8EA3-4428-8345-B61594ECB80E">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${toPlatform}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-6CF41554-3732-48A8-90A9-98338F7C3F3F" name="审核通过" sourceRef="sid-BBC62A41-8EA3-4428-8345-B61594ECB80E" targetRef="sid-382234D7-8F57-4B43-BEDB-02F533B66AFB">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${pass}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-B6C00913-2561-48D5-A9FB-CE0F175D5EF2" name="重新提交" sourceRef="sid-CF1FAAE9-5FF5-4A60-BB9B-775649E4E773" targetRef="sid-DF21CEF6-BEB1-4136-B73B-04B90014520E"></sequenceFlow>
  </process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_activity">
    <bpmndi:BPMNPlane bpmnElement="activity" id="BPMNPlane_activity">
      <bpmndi:BPMNShape bpmnElement="sid-8E372D44-FE99-4818-B416-7FB3D7CA1383" id="BPMNShape_sid-8E372D44-FE99-4818-B416-7FB3D7CA1383">
        <omgdc:Bounds height="30.0" width="30.0" x="255.0" y="220.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-DF21CEF6-BEB1-4136-B73B-04B90014520E" id="BPMNShape_sid-DF21CEF6-BEB1-4136-B73B-04B90014520E">
        <omgdc:Bounds height="40.0" width="40.0" x="420.0" y="215.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-BBC62A41-8EA3-4428-8345-B61594ECB80E" id="BPMNShape_sid-BBC62A41-8EA3-4428-8345-B61594ECB80E">
        <omgdc:Bounds height="80.0" width="100.0" x="615.0" y="195.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-26F8CF3B-CFD7-4D03-81B6-3A6A526E4C63" id="BPMNShape_sid-26F8CF3B-CFD7-4D03-81B6-3A6A526E4C63">
        <omgdc:Bounds height="80.0" width="100.0" x="390.0" y="383.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-CF1FAAE9-5FF5-4A60-BB9B-775649E4E773" id="BPMNShape_sid-CF1FAAE9-5FF5-4A60-BB9B-775649E4E773">
        <omgdc:Bounds height="80.0" width="100.0" x="624.0" y="383.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-382234D7-8F57-4B43-BEDB-02F533B66AFB" id="BPMNShape_sid-382234D7-8F57-4B43-BEDB-02F533B66AFB">
        <omgdc:Bounds height="28.0" width="28.0" x="841.0" y="233.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge bpmnElement="sid-AD68D081-2EAF-4F9B-B43F-4437B64184DC" id="BPMNEdge_sid-AD68D081-2EAF-4F9B-B43F-4437B64184DC">
        <omgdi:waypoint x="487.8125" y="383.0"></omgdi:waypoint>
        <omgdi:waypoint x="617.1276595744681" y="274.95000000000005"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-C6F1E9E9-B970-4690-BECC-FE39A72A34E1" id="BPMNEdge_sid-C6F1E9E9-B970-4690-BECC-FE39A72A34E1">
        <omgdi:waypoint x="459.48805220881326" y="235.45758928571428"></omgdi:waypoint>
        <omgdi:waypoint x="614.9999999999977" y="235.11124721603568"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-2EB67410-D094-44E3-AD0C-78C50C9EE03A" id="BPMNEdge_sid-2EB67410-D094-44E3-AD0C-78C50C9EE03A">
        <omgdi:waypoint x="440.44919786096256" y="254.49557723142706"></omgdi:waypoint>
        <omgdi:waypoint x="440.10653333333335" y="383.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-2B99BAC0-B361-43D7-AA6C-EAB56D16B080" id="BPMNEdge_sid-2B99BAC0-B361-43D7-AA6C-EAB56D16B080">
        <omgdi:waypoint x="284.9499993675608" y="235.0"></omgdi:waypoint>
        <omgdi:waypoint x="420.0" y="235.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-B6C00913-2561-48D5-A9FB-CE0F175D5EF2" id="BPMNEdge_sid-B6C00913-2561-48D5-A9FB-CE0F175D5EF2">
        <omgdi:waypoint x="624.2101622772013" y="383.0"></omgdi:waypoint>
        <omgdi:waypoint x="451.0571284664612" y="243.88767772511852"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-6CF41554-3732-48A8-90A9-98338F7C3F3F" id="BPMNEdge_sid-6CF41554-3732-48A8-90A9-98338F7C3F3F">
        <omgdi:waypoint x="714.9499999999999" y="235.0"></omgdi:waypoint>
        <omgdi:waypoint x="778.0" y="235.0"></omgdi:waypoint>
        <omgdi:waypoint x="778.0" y="247.0"></omgdi:waypoint>
        <omgdi:waypoint x="841.0" y="247.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-B19EA25D-1E07-4FBD-A0D5-B2CD0D89B25F" id="BPMNEdge_sid-B19EA25D-1E07-4FBD-A0D5-B2CD0D89B25F">
        <omgdi:waypoint x="665.0" y="274.95000000000005"></omgdi:waypoint>
        <omgdi:waypoint x="665.0" y="329.0"></omgdi:waypoint>
        <omgdi:waypoint x="674.0" y="329.0"></omgdi:waypoint>
        <omgdi:waypoint x="674.0" y="383.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-CD05402D-E128-49C2-8C89-C019C82EBC0E" id="BPMNEdge_sid-CD05402D-E128-49C2-8C89-C019C82EBC0E">
        <omgdi:waypoint x="489.94999999992734" y="423.0"></omgdi:waypoint>
        <omgdi:waypoint x="623.9999999999529" y="423.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</definitions>